#jsMessages{display:none;
margin-top:0;}
#vacDetails #jsMessages,#semi_display #jsMessages{margin-top:0;}
#jsMessages.show{display:block;}
.jsMsgSuccess,.jsMsgError,.jsMsgQuery,.jsMsgInfo{padding:1em;background:#e5f1e0;margin:0 auto 1em;font-size:1.3em;text-align:center;}
.jsMsg p{max-width:50em;margin:0 auto;}
.jsMsgSuccess p{color:#296c2a;}
.jsMsgError{background:#f3dbdb;}
.jsMsgError p{color:#bb2d2b;}
.jsMsgQuery{background:#fbf3d5;}
.jsMsgQuery p{color:#7d6f05;}
.jsMsgInfo{background:#d9edf7;}
.jsMsgInfo p{color:#005083;}
.jsMsg .msgTitle{font-size:1.4em;margin-bottom:0.25em;}
.jsMsgSuccess button,.jsMsgError button{cursor:pointer;padding:0.5em 2em;font-size:1em;font-weight:bold;border:1px solid #003c70;color:#fff;text-shadow:none;-moz-border-radius:0.5em;-webkit-border-radius:0.5em;border-radius:0.5em;
background:#00529b;
background:-moz-linear-gradient(top,#00529b 0%,#003c70 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#00529b),color-stop(100%,#003c70));
background:-webkit-linear-gradient(top,#00529b 0%,#003c70 100%);
background:-o-linear-gradient(top,#00529b 0%,#003c70 100%);
background:-ms-linear-gradient(top,#00529b 0%,#003c70 100%);
background:linear-gradient(to bottom,#00529b 0%,#003c70 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00529b',endColorstr='#003c70',GradientType=0);}

.minJobAlertProcess #content{min-height:20em;}
#savedJA{font-size:1.125em;font-weight:bold;padding:0.5em 0 0.5em 0.7em}
#semi_display #savedJA p{margin-bottom:0;}

.workingAnim{display:none; position:absolute; width:20px; height:20px; margin-top:9em; left:50%;-moz-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);z-index:1;}
.ajaxWorking .workingAnim{display:block;}
.workingAnim .dot{ position:absolute; border-radius:50%; left:1px; top:1px; width:18px; height:18px; background:#aaa; -moz-animation:spin 2.5s 0s infinite both;-webkit-animation:spin 2.5s 0s infinite both;-ms-animation:spin 2.5s 0s infinite both;-o-animation:spin 2.5s 0s infinite both;animation:spin 2.5s 0s infinite both; }
.workingAnim .dot2{ position:absolute; border-radius:50%; width:20px; height:20px; background:#ccc; -moz-animation:spin2 2.5s 0s infinite both;-webkit-animation:spin2 2.5s 0s infinite both;-ms-animation:spin2 2.5s 0s infinite both;-o-animation:spin2 2.5s 0s infinite both;animation:spin2 2.5s 0s infinite both; }
@-moz-keyframes spin{
	0%,100%{-moz-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
	50%{-moz-transform:rotate(180deg);}
	25%,75%{-moz-box-shadow:28px 0 0 #aaa,-28px 0 0 #aaa,0 28px 0 #aaa,0 -28px 0 #aaa,20px -20px 0 #aaa,20px 20px 0 #aaa,-20px -20px 0 #aaa,-20px 20px 0 #aaa; }
	100%{-moz-transform:rotate(360deg);-moz-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
}
@-moz-keyframes spin2{
	0%,100%{-moz-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
	50%{-moz-transform:rotate(-180deg);}
	25%,75%{-moz-box-shadow:52px 0 0 #ccc,-52px 0 0 #ccc,0 52px 0 #ccc,0 -52px 0 #ccc,38px -38px 0 #ccc,38px 38px 0 #ccc,-38px -38px 0 #ccc,-38px 38px 0 #ccc;background:transparent;}
	100%{-moz-transform:rotate(-360deg);-moz-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
}
@-webkit-keyframes spin{
	0%,100%{-webkit-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
	50%{-webkit-transform:rotate(180deg);}
	25%,75%{-webkit-box-shadow:28px 0 0 #aaa,-28px 0 0 #aaa,0 28px 0 #aaa,0 -28px 0 #aaa,20px -20px 0 #aaa,20px 20px 0 #aaa,-20px -20px 0 #aaa,-20px 20px 0 #aaa; }
	100%{-webkit-transform:rotate(360deg);-webkit-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
}
@-webkit-keyframes spin2{
	0%,100%{-webkit-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
	50%{-webkit-transform:rotate(-180deg);}
	25%,75%{-webkit-box-shadow:52px 0 0 #ccc,-52px 0 0 #ccc,0 52px 0 #ccc,0 -52px 0 #ccc,38px -38px 0 #ccc,38px 38px 0 #ccc,-38px -38px 0 #ccc,-38px 38px 0 #ccc;background:transparent;}
	100%{-webkit-transform:rotate(-360deg);-webkit-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
}
@-ms-keyframes spin{
	0%,100%{-ms-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
	50%{-ms-transform:rotate(180deg);}
	25%,75%{-ms-box-shadow:28px 0 0 #aaa,-28px 0 0 #aaa,0 28px 0 #aaa,0 -28px 0 #aaa,20px -20px 0 #aaa,20px 20px 0 #aaa,-20px -20px 0 #aaa,-20px 20px 0 #aaa; }
	100%{-ms-transform:rotate(360deg);-ms-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
}
@-ms-keyframes spin2{
	0%,100%{-ms-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
	50%{-ms-transform:rotate(-180deg);}
	25%,75%{-ms-box-shadow:52px 0 0 #ccc,-52px 0 0 #ccc,0 52px 0 #ccc,0 -52px 0 #ccc,38px -38px 0 #ccc,38px 38px 0 #ccc,-38px -38px 0 #ccc,-38px 38px 0 #ccc;background:transparent;}
	100%{-ms-transform:rotate(-360deg);-ms-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
}
@-o-keyframes spin{
	0%,100%{-o-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
	50%{-webkit-transform:rotate(180deg);}
	25%,75%{-o-box-shadow:28px 0 0 #aaa,-28px 0 0 #aaa,0 28px 0 #aaa,0 -28px 0 #aaa,20px -20px 0 #aaa,20px 20px 0 #aaa,-20px -20px 0 #aaa,-20px 20px 0 #aaa; }
	100%{-webkit-transform:rotate(360deg);-o-box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
}
@-o-keyframes spin2{
	0%,100%{-o-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
	50%{-o-transform:rotate(-180deg);}
	25%,75%{-o-box-shadow:52px 0 0 #ccc,-52px 0 0 #ccc,0 52px 0 #ccc,0 -52px 0 #ccc,38px -38px 0 #ccc,38px 38px 0 #ccc,-38px -38px 0 #ccc,-38px 38px 0 #ccc;background:transparent;}
	100%{-o-transform:rotate(-360deg);-o-box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
}
@keyframes spin{
	0%,100%{box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
	50%{transform:rotate(180deg);}
	25%,75%{box-shadow:28px 0 0 #aaa,-28px 0 0 #aaa,0 28px 0 #aaa,0 -28px 0 #aaa,20px -20px 0 #aaa,20px 20px 0 #aaa,-20px -20px 0 #aaa,-20px 20px 0 #aaa; }
	100%{transform:rotate(360deg); box-shadow:0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa,0 0 0 #aaa;}
}
@keyframes spin2{
	0%,100%{box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
	50%{transform:rotate(-180deg);}
	25%,75%{box-shadow:52px 0 0 #ccc,-52px 0 0 #ccc,0 52px 0 #ccc,0 -52px 0 #ccc,38px -38px 0 #ccc,38px 38px 0 #ccc,-38px -38px 0 #ccc,-38px 38px 0 #ccc;background:transparent;}
	100%{transform:rotate(-360deg);box-shadow:0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc,0 0 0 #ccc;}
}
.generic-form-container{margin:0 auto 2em;width:100%;}
.generic-page-body h2.h2-align-left{float:left;clear:none!important;}
.generic-page-body h2{margin:0 0 .2em 0!important;}

.responsive.generic-page-body h2{color:#666;background:none;font-size:1.5em;margin:1em 0 1em 0;line-height:1.3em;text-transform:none!important;}
.generic-page-body h1{border-bottom:0 none;font-size:1.7em;line-height:1.3em;font-weight:normal;margin:0 0 1em 0;padding:0;}
.generic-page-body #AccountArea h1{float:left;}
.generic-page-body .step-progress{font-size:0.8em;font-weight:normal;}
.responsive.generic-page-body #AccountArea h1{padding:0 !important;}
.generic-form-container div{line-height:1.25em;}

.generic-form-container .form-item{font-size:100%;margin-bottom:1em;float:left;width:100%;}
.generic-form-container .fi-below{margin:0.5em 0 0 0;}

.generic-form-container .form-left{float:left;padding:0.75em 0;text-align:right;width:28%;font-size:1em;}
.generic-form-container .form-right{float:right;width:70%;font-size:1em;}
.generic-form-container .float-item{float:left;}
.generic-form-container .form-item.optional-item .form-left{padding-top:.1em;}

.generic-form-container .form-item.fi-last{margin-bottom:0;}

.generic-form-container form fieldset label.item-checked{background:#d8eaf5!important;}

.generic-form-container form fieldset{border:none;margin:0;font-size:100%;}
.generic-form-container form fieldset input.advinput{margin:0;}
.generic-form-container .fieldset-group{padding:1em 1em .5em 1em;margin:0 0 1em 0;background:#f5f5f5;border:1px solid #ddd;border-radius:0.5em;overflow:hidden;clear:both;font-size:1.3em;}
.generic-form-container form input.submit,.button-container .secondary-button{margin:0 auto;float:none;position:relative;cursor:pointer;display:inline-block;text-align:center;font-family:Arial,Verdana,sans-serif; font-weight:bold;}
.generic-form-container form fieldset .form-left label{padding:0;}

.generic-form-container form .button-container{text-align:center;width:100%;margin:2em 0;}
.generic-form-container .form-item-sectors input[type="checkbox"]:before{background:#cbe7d0;}
.generic-form-container form .button-container.float-right{float:right;width:auto;clear:none;margin:1em 0 0 0;}

.generic-form-container  p{padding:0 0 10px 0;margin:0;}
.generic-form-container form fieldset p.help{padding:0;margin:0 0 -3px 10px;display:inline-block;clear:none;}
.generic-form-container form fieldset p.hint{float:none;padding:0;margin-bottom:0;display:none;}

.generic-form-container form fieldset input[type="text"],
.generic-form-container form fieldset input.text,.page-cv-upload.generic-form-container form fieldset textarea{color:#000;margin:0;border:2px solid #d5d5d5;border-radius:0.25em;font-size:1em;background:#fff;width:63%;padding:0.5em 2%;font-family: "open-sans",sans-serif;}
.generic-form-container form fieldset input.text.pass{width:auto;}
.generic-form-container form fieldset select{margin:0;color:#000;border:2px solid #d5d5d5;border-radius:0.25em;padding:0.45em 2%;width:68%;font-size:1em;}

.generic-form-container form fieldset input[type="text"]:focus,.generic-form-container form fieldset input.text:focus,form fieldset select:focus,.generic-form-container form fieldset textarea:focus{border:2px solid #00529b!important;}
#Search fieldset select:focus{border:inherit;}

.generic-form-container form fieldset input:invalid,.generic-form-container form fieldset select:invalid,.js .page-cv-upload #upload_cv_file #uploadFile:invalid{box-shadow:none;outline:0;}
.generic-form-container  form fieldset input.fpError,.generic-form-container form fieldset select.fpError,.js .page-cv-upload #upload_cv_file #uploadFile.fpError{border:2px solid #c00;}
.generic-form-container form fieldset  input.fpValid,.generic-form-container form fieldset select.fpValid,.js .page-cv-upload #upload_cv_file #uploadFile.fpValid{border:2px solid #693;}
.generic-form-container form fieldset .fieldError,.js .page-cv-upload #upload_cv_file #uploadFile.fieldError{display:none;position:relative;width:90%;margin:1em auto 0.5em;padding:1em;background:#fff;font-size:0.8em;color:#555;cursor:help;-moz-border-radius:0.5em;-webkit-border-radius:0.5em;border-radius:0.5em;-webkit-box-shadow:5px 5px rgba(0,0,0,0.1);-moz-box-shadow:5px 5px rgba(0,0,0,0.1);box-shadow:5px 5px 5px rgba(0,0,0,0.1);}
.page-cv-upload.generic-form-container form fieldset .fieldError{float:right;}

.generic-form-container form fieldset .fieldError:before{content:'';position:absolute;top:-20px;left:22px;width:0;height:0;border:10px solid transparent;border-bottom:12px solid #fff;}

.generic-form-container .field-help{font-size:0.9em;color:#777;margin:.5em 0 0 0;padding:0;}
.generic-form-container .uploadcv-check-item label{margin-bottom:0!important;}
.generic-form-container .uploadcv-check-item .field-help{margin-bottom:0.5em;padding-left:0.8em;}
.generic-form-container form fieldset legend{display:none;}
.mandatoryMsg{float:right;margin-top:0.15em;}

.generic-form-container .block-radio-check-list label,.generic-form-container .inline-radio-check-list label,
.generic-form-container .form-item-jobtype .moreoptions label{background:#fff;border-radius:6px;margin:0 .5em .5em 0;padding:0.6em 0.6em 0.6em 1.8em;cursor:pointer;}
.generic-form-container .form-item-relocation .inline-radio-check-list label:last-child{margin-right:0;}
.generic-form-container .block-radio-check-list label{display:block;}
.generic-form-container .inline-radio-check-list label{display:inline-block;}

.generic-form-container .inline-radio-check-list input[type="checkbox"],.generic-form-container .inline-radio-check-list input[type="radio"],
.generic-form-container .block-radio-check-list input[type="checkbox"],.generic-form-container .block-radio-check-list input[type="radio"],.generic-form-container .form-item-jobtype .moreoptions input[type="checkbox"]{cursor:pointer;vertical-align:middle;margin-left:-20px;margin-right:5px!important;margin-top:-3px!important;position:static;}

.generic-form-container form label.item-checked{background:#d8eaf5!important;}


#step1{position:relative;}
.navBtns{float:right;text-align:right;clear:right;width:50%;margin:0.5em 0 0 0;}

.navBtns a{text-decoration:none;}
.navBtns span{float:left;padding:5px 10px;border-radius:20px;}
.navBtns img{margin:0 5px 0 0;}
.navBtns .current{background:#00529b;color:#fff;}

.generic-form-container #garlik{margin:0;float:none;width:auto;}

.generic-form-container #salaryPicker .salaryField.typeField span{font-size:1.2em;}
.generic-form-container #salaryPicker .salaryField.floatLeft{margin:0;float:none;}
.generic-form-container #salaryPicker .salaryField.floatLeft .fromWrapper{margin:0 10px 0 0;} 

.generic-form-container #salaryPicker .salaryField.floatLeft .toWrapper label{display:inline-block;padding:12px 10px 0 0;}
.generic-form-container #salaryPicker .salaryField.floatLeft label{display:block;}
.generic-form-container #salaryPicker label{display:inline-block!important;}
.generic-form-container #salaryPicker .salaryField.floatLeft .fromWrapper{float:left;}
.generic-form-container #salaryPicker .currencyField label{display:none!important;}
.generic-form-container #salaryPicker .salaryField{line-height:100%;}

.generic-form-container .form-item-jobtype div.column.any{display:block;float:none;}

ol.jsSectors{margin:0;padding:0;}
ol.jsSectors li{margin:0 0 0.5em;padding:0;}
.generic-form-container form fieldset .form-item-sectors select{margin:0 0 1em;}

.generic-form-container .form-item-sectors div.column,.generic-form-container .form-item-jobtype div.column{width:50%;float:left;}

.sectors-channel .block-radio-check-list{margin:1em 0 0!important;}
.sectors-channel .block-radio-check-list label{font-size:13px}

.white-panel{background:#efefef;padding:1em;overflow:hidden;border-radius:0.5em;border:1px solid #ccc;margin:0 0 2em;}
.white-panel ul{list-style:none;margin:0;padding:0;}
.white-panel .form-item.form-item-searchterms{margin:0;}
.white-panel .form-item.form-item-searchterms ul li{float:left;width:50%;padding:0;margin:0;border:none;}
.white-panel .form-item.form-item-searchterms h4{padding:0 0 .5em 0;font-size:.9em;}

.white-panel .form-item.form-item-searchterms fieldset{margin:0 0 1em 0;}

.white-panel .form-item.form-item-searchterms h4 span{position:static;}

.generic-form-container .skillsets{margin:0 0 2em 28%;}
.generic-form-container .skillsets select{margin:0 0 1em 0;}
.exp-box .skills-break{clear:both;display:block;}

.terms-conditions-block{padding:0 7em;}
.terms-conditions-block p{font-size:1.2em;padding:0;}
.terms-conditions-block h2{color:#000!important;font-size:1.3em!important;margin:0 0 0.5em!important;}

.registration-page.step-1 .column-1{float:left;width:46%;}
.registration-page.step-1 .column-2{float:right;width:52%;}

.registration-page.step-1 .generic-form-container .form-left{width:100%;text-align:left;padding:0 0 0.25em;font-size:1em;}
.registration-page.step-1 .generic-form-container .form-right{float:right;width:100%;}
.registration-page.step-1 .generic-form-container .form-item{margin:0 0 1.8em;}
.registration-page.step-1 .generic-form-container form fieldset input[type="text"],.registration-page.step-1 .generic-form-container form fieldset input.text{width:95%;}
.registration-page.step-1 .generic-form-container .block-radio-check-list label,.registration-page.step-1 .generic-form-container .inline-radio-check-list label{padding:0.5em;font-size:13px;margin-bottom:0.5em;padding:0.25em 0.25em 0.25em 2em;}
.registration-page.step-1 .generic-form-container .block-radio-check-list label input[type="checkbox"],.registration-page.step-1 .generic-form-container .inline-radio-check-list label input[type="checkbox"]{margin-right:2px!important;}
.registration-page.step-1 .generic-form-container .form-item-sectors div.column:nth-child(2) label{margin-right:0;}

.registration-page.step-1 .generic-form-container div.column-1 .fieldset-group{padding:1em;}
.registration-page.step-1 .generic-form-container form fieldset select{width:100%;}

.registration-page .button-container{clear:both;}
.registration-page .button-container input.submit{float:right;}
.registration-page.step-1 .generic-form-container div.column-2 .form-item-sectors.fi-last{margin-bottom:0;}
.registration-page .generic-page-body h2{margin-bottom:.5em!important;}
.registration-page.step-1 .generic-form-container .form-item.fi-last{margin-bottom:0;}
.required-msg{font-weight:normal;float:right;margin:0.5em 0 0.5em 0;}
.registration-page.generic-page-body .generic-form-container .fieldset-group.fg-last{margin-bottom:0;}
.responsive.registration-page.generic-page-body h2{margin-bottom:.2em!important;}

.sectors-group h3{padding:0 0 .5em 0;margin:0;}



.uploadcv-check-item input#upload_cv{float:none;}
#step1,#step2{border-top:none;}


.minJobAlert .jbe{text-align:left!important;}
.minJobAlert .emailsHeader{padding:5px 0 0 10px;font-weight:bold;}
.minJobAlert input{float:left;margin:5px 10px;padding:4px 5px;width:250px;}
.minJobAlert .jbe input.submit{width:auto!important;padding:4px 5px!important;float:left;}
.minJobAlert small{clear:both;display:block;padding:0 0 5px 10px;line-height:1.3;}
.jobAlert + p{display:none!important;}
.jobAlert.error{padding:4px 5px!important;}
.jobAlert.error + p{width:auto!important;margin-top:3em!important;display:block!important;position:absolute;padding:0.5em;background:#fff;text-align:center;-moz-border-radius:0.3em;-webkit-border-radius:0.3em;border-radius:0.3em;-webkit-box-shadow:1px 1px 3px 0px rgba(100,100,100,0.5);-moz-box-shadow:1px 1px 3px 0px rgba(100,100,100,0.5);box-shadow:1px 1px 3px 0px rgba(100,100,100,0.5);color:#000;}
.jobAlert.error + p:before{position:absolute;content:"";width:0;height:0;border-left:10px solid transparent;border-bottom:10px solid #fff;border-right:10px solid transparent;top:-10px;left:10px;}
#vacDetails .minJobAlert input{width:90%;margin:5px 0;}
#vacDetails .minJobAlert div{border-top:0;}
#vacDetails .minJobAlert .emailsHeader,#vacDetails .minJobAlert small{padding:0;}
#vacDetails .minJobAlert .jbeContentHolder small a{display:inline;}
#semi_display .emailsFeature{background:#fff;border:1px solid #bababa;margin-bottom:.7em;}
#semi_display .minJobAlert input{width:82%;}
#semi_display .minJobAlert input.submit{width:auto!important;padding:.4em!important;float:none;background:#eee;}


.layout-2-col .column-1{width:50%;float:left;}
.layout-2-col .column-2{width:50%;float:right;}
.transparent-panel{font-size:1.3em;}

.generic-form-container .fieldset-group.login-panel{padding:1em 3em;margin:0;}
.login-page .generic-form-container h2{font-size:1.2em;margin:0 0 .5em 0!important;}
.login-page .transparent-panel{margin:1em 0 0 0;}
.login-panel a{font-weight:normal;}
.generic-form-container .login-panel label{padding:0 0 0.3em 0;}
.generic-form-container .login-panel .button-container{text-align:left;margin:0.5em 0 0.2em 0;}
.generic-form-container .login-panel input[type="text"],.generic-form-container .login-panel input.text{width:95%;}
.generic-form-container .login-panel input.submit{font-size:1em;}

.account-info-panel{padding:0 2em 2em 3em;font-size:1.2em;}

.new-account-block h3{font-weight:bold;font-size:1em;margin:0 0 0.3em 0;}
.new-account-block p{margin:0 0 1em 0;padding:0;}

.link-container{text-align:center;}
.link-container a{text-decoration:underline;font-weight:normal;font-size:1.1em;}

p.bcsmember{font-weight:normal;}
p.bcsmember a{padding:0;margin:0 5px 0 0;}

::-webkit-input-placeholder{color:#666 !important;}
:-moz-placeholder{ color:#666!important;}
::-moz-placeholder{ color:#666!important;}
:-ms-input-placeholder{ color:#666!important;}

.js .page-cv-upload #upload_cv_file .uploadFileMessage{display:inline-block;position:absolute;width:auto;max-width:23em;left:8em;right:.2em;}
.js .page-cv-upload #upload_cv_file .uploadFileOverlay{position:absolute;left:0;right:0;top:0;bottom:0;}
.js .page-cv-upload #upload_cv_file #uploadFile{display:block;position:relative;top:0;padding:0.65em!important;font-size:0.9em;background:#fff;width:90%;margin-left:0.25em;margin-top:0;border:2px solid #d5d5d5;border-radius:0.25em;}
.js .page-cv-upload #upload_cv_file #uploadFile{display:block;position:relative;top:0;padding:0.65em!important;font-size:0.9em;background:#fff;width:100%;margin-left:0.25em;margin-top:0;border:2px solid #d5d5d5;border-radius:0.25em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.js .page-cv-upload #upload_cv_file .cvFileUpload{box-sizing:border-box;float:left;display:inline-block;*display:inline;*zoom:1;position:relative;overflow:hidden;padding:0.5em 0!important;text-align:center;vertical-align:middle;cursor:pointer;color:#fff;-webkit-border-radius:0.25em;-moz-border-radius:0.25em;border-radius:0.25em;width:7em!important;padding:0.5em 0!important;font-size:1.1em!important;margin:0 0 .5em 0;
}
.js .page-cv-upload #upload_cv_file .cvFileUpload:hover,.js .cvFileUpload:focus,.cvFileUpload:active{}
.js .page-cv-upload #upload_cv_file #cvfile{position:absolute;top:0;right:0;width:auto;height:2em;margin:0;padding:0;font-size:1em;cursor:pointer;opacity:0;filter:alpha(opacity=0);}


.no-js #uploadFile{display:none;}

.no-sidebanner.no-min-height.generic-page-body #sideBanner,.no-sidebanner.no-min-height.generic-page-body #right-banner{display:none!important;}

.label-value{line-height:2.7em;color:#666;}
.generic-form-container .form-item-dob input[type="text"]{width:3em;float:left;margin-right:.5em;text-align:center;}
.generic-form-container form fieldset input[type="text"].field-year{width:3em;text-align:center;}
.generic-form-container form fieldset input[type="text"].field-postcode{width:6em;}

.page-cv-upload.generic-form-container .form-item-jobtype .moreoptions.any{float:none;display:block;}
.generic-form-container .form-item-jobtype .moreoptions.any{float:none;display:none;}
.generic-form-container .form-item-jobtype .moreoptions label{display:block;}
.generic-form-container .form-item-jobtype .moreoptions{padding:0;margin:0;width:50%;float:left;}
.generic-form-container form .button-container{text-align:left;}
.button-container p.left{float:left;margin:0;}
.button-container p.right{float:right;margin:0;}
.button-container .btn-msg{display:block;padding:.5em 0 0 0;color:#666;}

.label-field-list div{width:100%;margin:0 0 .5em 0;}
.label-field-list label{float:left;margin:0.5em 1em 0 0;width:5.5em;}

.generic-form-container p.center-align{text-align:center;padding-bottom:2em;}
.field-help-note{display:block;font-size:0.7em;color:#666;padding-top:.2em;line-height:100%;}

.info-tip{display:none;position:relative;float:right; width:15.5em;margin:.5em 0 1em 0;padding:1em;background:#d8eaf5;cursor:help;-moz-border-radius:0.5em;-webkit-border-radius:0.5em;border-radius:0.5em;-webkit-box-shadow:5px 5px rgba(0,0,0,0.1);-moz-box-shadow:5px 5px rgba(0,0,0,0.1);box-shadow:5px 5px 5px rgba(0,0,0,0.1);color:#000;}
.info-tip:before{content:'';position:absolute;top:-22px;left:20px;width:0;height:0;border:10px solid transparent;border-bottom:12px solid #d8eaf5;}
.generic-form-container p.cv-note-text.top{display:none;}
.generic-form-container p.cv-note-text{margin-left:1em;margin-bottom:0;display:block;clear:none;float:left;font-size:0.8em;}
.generic-form-container .cvstatus-item.block-radio-check-list label{width:13.5em;}

.note-holder{float:left;width:33em;}
.generic-form-container p.field-help-formats{clear:both;display:inline-block;float:left;clear:left;padding-top:.3em;}

.page-cv-upload .bg_clr{position:relative;float:left;width:100%;}

.salarypicker-item  div.column label{float:left;padding:0.6em;border-radius:.6em;background:#fff;}
.salarypicker-item  div.column{margin-right:.7em;float:left;}
.salarypicker-item  div.column .radio{margin-top:.3em;}
.salarypicker-item .label-columns{float:left;margin-top:1em;width:100%;}
.salarypicker-item .label-columns span label{padding-bottom:.5em;float:none!important;width:auto!important;}
.salarypicker-item .label-columns span{float:left;width:48%;}
.salarypicker-item .label-columns span select{width:100%!important;min-height:2.4em;}
.salarypicker-item .label-columns span:first-child{margin-right:.5em;}

.generic-form-container .transparent-panel.fieldset-group .button-container{width:63%;margin:.5em 0 0 0;padding:0.5em 0 0 4%;text-align:right;border:2px solid transparent;}

.generic-form-container .transparent-panel.fieldset-group .button-container input.submit{width:auto!important;}




.button-secondary{
background:#fff;
background:-moz-linear-gradient(top,#fff 0%,#efefef 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#efefef));
background:-webkit-linear-gradient(top,#fff 0%,#efefef 100%);
background:-o-linear-gradient(top,#fff 0%,#efefef 100%);
background:-ms-linear-gradient(top,#fff 0%,#efefef 100%);
background:linear-gradient(to bottom,#fff 0%,#efefef 100%);
color:#000;border:1px solid #666;display:inline-block;padding:0.6em 1.5em!important;cursor:pointer;font-size:1em;font-weight:bold;white-space:nowrap;border-radius:0.4em;line-height:100%;text-decoration:none;font-weight:normal;margin:0;
}
.button-secondary:hover{
background:#efefef;
background:-moz-linear-gradient(top, #efefef 0%,#fff 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#fff));
background:-webkit-linear-gradient(top, #efefef 0%,#fff 100%);
background:-o-linear-gradient(top, #efefef 0%,#fff 100%);
background:-ms-linear-gradient(top, #efefef 0%,#fff 100%);
background:linear-gradient(to bottom, #efefef 0%,#fff 100%);
text-decoration:none;
}

.message-panel{padding:1em;text-align:center;font-size:1.3em;margin:1em 0 2em 0;}
.message-panel p{color:#000; padding:0;margin-bottom:1em;line-height:1.5em;}

.message-panel a:hover{text-decoration:none;}
.message-panel p:last-child{margin:0;padding:0;}

.message-panel.msg-success{background:#def0d8;border:1px solid #d4e8c5;}
.message-panel.msg-success p{color:#478860;}

.message-panel.msg-fail{background:#ffe7e7;border:1px solid #fecfcf;}
.message-panel.msg-fail p,.message-panel.msg-fail li{color:#c34848;}

.message-panel.msg-info{background:#fff0cd;border:1px solid #fea814;}
.message-panel.msg-info p{color:#000;}

.msg-additional-info{font-size:1.3em;}
.msg-additional-info p{line-height:1.3em;padding:0;margin-bottom:1em;}
.msg-additional-info a{font-weight:normal;text-decoration:underline;}

.msg-error-list ul{padding:0;margin:0 0 0 .5em;list-style-type:disc!important;}
.msg-error-list ul li{text-align:left;background:none;padding:0 0 .5em .5em;line-height:1.3em;list-style-type:disc!important;}
.message-panel .msg-head{text-align:left;margin-bottom:.5em;font-weight:bold;}

.message-panel.msg-error-list-center ul{margin:0;text-align:center;}
.message-panel.msg-error-list-center ul li{margin:0;background:none;list-style:none;}
.message-panel.msg-error-list{padding:0 0 0 2em;clear:both;}

.return-button-container .link{font-weight:normal;text-decoration:underline;}
.return-button-container .link a:hover{text-decoration:none;}

.email-label{word-wrap:break-word;}

.page-forgot-password #content{min-height:0;}
.page-forgot-password #sideBanner,.page-forgot-password #right-banner{display:none!important;}
.page-forgot-password #emailError.fieldError{width:58.5%;margin-left:2em;}

.vacancy-noresults-container{padding:2em;clear:both;}
.vacancy-noresults-container h3{margin-bottom:1em;font-size:1.3em;}
.vacancy-noresults-container h3 a{font-weight:normal;text-decoration:underline;padding:0 0 0 .5em;}
body#vacSearch.page-vacancy-no-match .msg-nojobs{float:none;padding:0!important;font-size:1.3em;margin-bottom:1em!important;width:auto!important;height:auto!important;text-indent:0!important;}



.search-criteria dl{width:100%;margin:0 0 .5em 0;line-height:1.5em;}
.search-criteria dl em{font-weight:normal;}
.search-criteria dl dt{color:#666;width:10em;font-weight:normal;display:inline-block;float:left;text-align:right;padding-right:.5em;}
.search-criteria dl dd{margin-left:11em;float:none;}
.search-criteria dl dd em{font-weight:normal!important;}

.suggested-searches{margin:3em 0 0 0;}
.suggested-searches input.linkbutton{background:none;border:none;text-decoration:underline;margin:2px 0 0 1em;padding:0;color:#00529b;font-size:100%;}

.spell-check-info{text-align:right;float:right;clear:both;margin:.2em 0 1em 0;font-size:80%;}
.spell-check-info input#counter{border:none!important;background:none!important;width:2.8em!important;padding:.1em 0 0 0!important;font-weight:bold;}
form#letter_form .coverletter-group input#letter_description{width:100%!important;box-sizing:border-box;margin:0!important;}
form#letter_form .coverletter-group textarea{color:#000;font-size:1em!important;border:2px solid #ccc!important;padding:.5em!important;width:100%!important;box-sizing:border-box;-moz-border-radius:0.25em;-webkit-border-radius:0.25em;border-radius:0.25em;height:8em!important;margin:0 0 .5em 0!important;}
form#letter_form .coverletter-group textarea:focus{border:2px solid #00529b!important;}

.coverletter-group .return-button-container{margin:0;font-size:100%;}
.coverletter-group .return-button-container .button{font-size:70%;margin:0!important;}
.page-add-coverletter form#letter_form fieldset{width:100%;padding:0;}

.page-clarify-locations form table#locTable{border:none;background:none;margin:0;}
.page-clarify-locations form table#locTable th,.page-clarify-locations form table#locTable td{border:none;padding:0 0 1em 0;vertical-align:middle;}
.page-clarify-locations form table#locTable th{width:40%;font-weight:normal;background:none;color:#000;text-align:right;padding-right:.5em;}
.page-clarify-locations form table#locTable tr:last-child th,.page-clarify-locations form table#locTable tr:last-child td{padding-bottom:0;}
.page-clarify-locations.specifyLocation fieldset{max-width:100%;}
.page-clarify-locations .generic-form-container .fieldset-group{padding:1em;}
.page-clarify-locations form table#locTable th label{padding:0;}
.generic-form-container table#locTable tr td  input[type="text"]{border:2px solid #ccc;}
.generic-form-container table#locTable tr td  input[type="text"].fpError{border:2px solid #c00;}
.generic-form-container table#locTable tr td  .multi-field-container input[type="text"]{width:100%!important;}
.page-clarify-locations form table#locTable a{font-weight:normal;font-size:.8em;text-decoration:underline;}
.generic-form-container .multi-field-container{width:68%;padding:0 6.5em 0 0;box-sizing:border-box;position:relative;}
.return-button-container.center-buttons{text-align:center;}


/* Styling for similar jobs */

html body#vacDetails .recom a.button {
	background:none;
	color: #000;
	text-decoration:underline;
	display:block;
	border:none;
	float:right;
	width:auto !important;
	margin-bottom:5px !important;
}
html body#vacDetails .recom a.button:hover{
	text-decoration:underline;
}
html body#vacDetails .luckyDip .luckyDipNav span{
	display:block;
}
html body#vacDetails .luckyDip .luckyDipNav{
	padding:10px 0;
}
html body#vacDetails .recom h4 {
	clear:none;
}




/* End */
